Suiteáil Gaile ar Debian Wheezy gan bás a fháil ag iarraidh

Beannachtaí do chách. Cinnte, beidh go leor ag baint taitneamh as cheana féin Gaile don ardán GNU / Linux. Mar sin féin, tá go leor acu siúd a úsáideann Debian Stable (Wheezy)Tá siad ag briseadh a gcinn ó iarracht a dhéanamh an oiread sin Steam a shuiteáil.

Taispeánfaidh mé duit conas é a dhéanamh gan bás a fháil ag iarraidh, cé nár éirigh le formhór na dtorthaí, toisc go bhfuil na spleáchais a theastaíonn uaidh i repos Ubuntu, agus / nó nár cuireadh tacaíocht il-ailtireachta i bhfeidhm.

Chun an éacht seo a dhéanamh, ní mór dúinn na rudaí seo a leanas a dhéanamh:

Suiteáil tacaíocht il-ailtireachta Debian Wheezy:

apt-get install multiarch-support

Suiteáil na spleáchais a iarrann gaile orainn (ar an drochuair, ó Ubuntu), tríd an nós imeachta seo:

wget http://dl.dropbox.com/u/29081229/Steam/debian_install.sh && ./debian_install.sh

Íoslódáil an pacáiste Gaile tríd an nós imeachta seo:

wget http://media.steampowered.com/client/installer/steam.deb && sudo dpkg -i steam.deb

Fan go ndéanfaidh an cliant nuashonrú, logálaimid isteach agus sin é.

Má tá cártaí físe agat mar ATI / AMD nó NVIDIA, molaimid duit na tiománaithe dílseánaigh a shuiteáil ionas go bhfeidhmeoidh sé níos fearr sna cluichí a íoslódálann tú saor in aisce nó a cheannaíonn tú tríd an ardán seo.

Tá súil agam go raibh sé úsáideach do na hanamacha sin a mharaigh iad féin ag lorg bealach chun Gaile a shuiteáil gan bás a fháil san iarracht.

PS: Seo mo ghrianghraf de mo Gaile i mo debian debian:

Gaile ar Debian Wheezy

Agus ní deirim slán a fhágáil gan buíochas a ghabháil leis an Úsáideoirí gaile, chun Debian Wiki agus go Fóram oifigiúil Debian as an éacht seo a dhéanamh indéanta.


Cloíonn ábhar an ailt lenár bprionsabail eitic eagarthóireachta. Chun earráid a thuairisciú cliceáil anseo.

47 trácht, fág mise

Fág do thrácht

Ní thabharfar do sheoladh r-phoist a fhoilsiú.

*

*

  1. Freagrach as na sonraí: Miguel Ángel Gatón
  2. Cuspóir na sonraí: SPAM a rialú, bainistíocht trácht.
  3. Legitimation: Do thoiliú
  4. Na sonraí a chur in iúl: Ní chuirfear na sonraí in iúl do thríú páirtithe ach amháin trí oibleagáid dhlíthiúil.
  5. Stóráil sonraí: Bunachar sonraí arna óstáil ag Occentus Networks (EU)
  6. Cearta: Tráth ar bith is féidir leat do chuid faisnéise a theorannú, a aisghabháil agus a scriosadh.

  1.   An a dúirt

    Go raibh maith agat as eliotime3000 a roinnt. Is í an fhírinne ná go bhfuil Steam iontach, cluichí an-mhaith ag rith go dúchasach ar Linux agus gach lá níos mó agus níos fearr.

    Dia duit2!

    1.    am mionlach3000 a dúirt

      Bhuel, go raibh maith agat as an moladh. Chomh maith leis sin, ós rud é nach n-úsáideann mé SUDO, rinne mé dearmad é a chur (buíochas leis na heagarthóirí as an sudo agus an "&" a chur leis), agus mura ritheann tú an comhad .sh, is féidir leat:

      sh ./debian_installer.sh

      Sin é.

  2.   iFuSiiOnzZ a dúirt

    Fadó ó shin d’eisigh siad an leagan 64-giotán, anois is gá d’fhorbróirí cluichí a scaoileadh don leagan sin.

    1.    am mionlach3000 a dúirt

      Leis sin aontaím leat. Chomh maith leis sin, ós rud é go n-úsáideann mé Debian Wheezy 32-giotán, níor cheart go mbeadh sé ina fhadhb.

      Cé go bhfuil an cliant Steam 64-giotán cheana féin, tá sé fós ag brath ar phacáiste Debian multiarch chun cluichí nach bhfuil 64-giotán a reáchtáil fós.

      Slí amháin nó slí, beidh mé ag tástáil cluichí mar DOTA 2 agus Team Fortress (níl an t-airgead agam íoc as cluichí mar Half-Life fós).

      1.    edo a dúirt

        Is é an rún ná leas a bhaint as na harduithe céime, cheannaigh mé an saga i gceann acu sin. Chomh maith leis sin ar gaile tá an bundle humble

  3.   Erick a dúirt

    A chara go bhfuil do thrácht: (ar an drochuair, ó Ubuntu), níl aon fhuaim mhaslach ann, ós rud é a bhuíochas le Ubuntu tá Gaile i Linux, ós rud é go raibh tóir agus inmharthana ag Valunt ar ionchorprú a bhuíochas do Ubuntu GNU / Linux. Linux ina mhargadh cluiche, ní dhéanaim iarracht ach cáineadh cuiditheach a dhéanamh, rud ar bith níos mó, tá a dtuairim ag gach duine agus tá meas agam air sin, Beannachtaí

    1.    am mionlach3000 a dúirt

      Tá a fhios agam, ach bhí mé ag tagairt do na spleáchais a iarrann sé (jockey-common). Sa bhrainse Tástála (Jessie) agus Unstable (Sid) ní iarrann siad na spleáchais sin agus níl siad le fáil fiú i bpríomh-repos na mbrainsí Debian sin.

    2.    pandev92 a dúirt

      Is é Naa, an t-aon chúis atá le gaile ar Linux, an fonn consól a ullmhú bunaithe ar Linux.

  4.   edo a dúirt

    Conas a oibríonn eithne 3.2? ná go n-úsáideann mé an ceann is nua faoi láthair, ach mar gheall ar an U agus chun comhoiriúnacht leis an tiománaí dílseánaigh leagáide tá sé beartaithe agam aistriú go eOS a úsáideann an t-eithne sin

    1.    am mionlach3000 a dúirt

      Anois, táim ag rith go réidh agus gan aon fhadhb (agus tá físeán comhtháite Intel á úsáid agam leis an MESA nuashonraithe).

  5.   OtakuLogan a dúirt

    Níl a fhios agam an bhfuil aon bhuntáiste ag an mbealach seo leis an gceann a rinne mé, athraigh an príomh-stór go jessie, nuashonraigh apt-get, apt-get install steam: i386 agus ansin athraigh an príomh-stór ar ais go wheezy.

    1.    am mionlach3000 a dúirt

      Ní chuireann sé isteach ar rud ar bith ann féin, mura dteastaíonn uait roinnt seasmhachta a íobairt chun leagan 100% atá oiriúnaithe do Debian a shuiteáil.

      1.    OtakuLogan a dúirt

        Ceart go leor, go raibh maith agat as an soiléiriú.

      2.    jorgejhms a dúirt

        Tá Jessie seasmhach go leor i ndáiríre.

    2.    An a dúirt

      An mbeadh sé níos fearr é a shuiteáil mar a deir OtakuLogan nó mar a mholann eliotime3000?

      1.    am mionlach3000 a dúirt

        Má oibríonn sé duit, molann tú é. Go simplí

  6.   root a dúirt

    An gceapann tú go bhfuil sé gleoite an leagan de libc6 a athrú díreach mar sin? ní oibríonn sé sin i ngach cás ..!

    1.    am mionlach3000 a dúirt

      Ach braitheann sé sin ar na spleáchais a ghineann sé agus an pacáiste oifigiúil .deb á shuiteáil.

  7.   DanielC a dúirt

    Aaaay mo shúile leis an téama Gnome réamhshocraithe agus clónna Debian !!!

    1.    am mionlach3000 a dúirt

      Táim chomh cleachtaithe le GNOME anois go n-úsáideann mé é gach lá. A ligean ar a fheiceáil má éirím as é ar feadh nóiméad a aer a breathe.

  8.   óg117 a dúirt

    : Nó díreach le haghaidh gaile shocraigh mé aistriú go kubuntu, sílim go bhfuil sé in am dul ar ais chuig debian nó crunchbang 😀

  9.   am mionlach3000 a dúirt

    Tarlaíonn sé sin duit mura gcreideann tú i Debian GNU / Linux.

    Anois, táim sásta le mo Gaile agus fanaim go bhfaighidh mé mo dhearbhú DoTA 2 a imirt go tapa.

    1.    óg117 a dúirt

      Tá sé agam cheana 😀 ach ba é sin an droch rud faoi iarracht a dhéanamh é a shuiteáil nuair a bhí mé i mbéite agus ag tabhairt suas go han-tapa, bain triail as seaimpíní regnum, is cluiche maith é freisin, tá sé cineál wow.

  10.   Séamas_Che a dúirt

    Nuair a dhéanaim iarracht an .deb a shuiteáil faighim é seo: /
    Tá an pacáiste seo suiteáilte
    Níl an spleáchas sásúil: libc6 (> = 2.15)

    1.    An a dúirt

      Sílim gurb é an script a dhéanann sé ná leagan níos nuaí de libc6 a shuiteáil ó na stórtha ubuntu, mar sin tá dhá rogha agat: bíodh an script á úsáid agat chun é a dhéanamh, nó suiteálann tú an pacáiste ó na stórtha tástála debian.

      Salu2

      1.    Séamas_Che a dúirt

        Go raibh maith agat, ach d'úsáid mé an script agus ní oibríonn sé: /

        1.    am mionlach3000 a dúirt

          Mura bhfaigheann tú "sh" ar dtús, ansin cuireann tú spás agus scríobhann tú ainm na scripte agus bhuail isteach.

          1.    Séamas_Che a dúirt

            tagann earráid spleáchais amach, ach ní fheicim conas é a shocrú.

          2.    am mionlach3000 a dúirt

            Bain triail as tríd an script a rith mar ROOT. De ghnáth ní úsáidim SUDO toisc go gcuireann sé isteach orm faoi cheadanna.

  11.   Cristian a dúirt

    Eolas maith. Chomh maith leis sin tá script suiteáilte agam agus is í an fhírinne go bhfuil sé gruagach.
    https://github.com/GhostSquad57/Steam-Installer-for-Wheezy

    1.    am mionlach3000 a dúirt

      Script deas, ach ní raibh a fhios agam conas an script GitHub sin a úsáid, mar sin chuaigh mé chun na fóraim Gaile a sheiceáil chun an réiteach níos inláimhsithe a fháil.

  12.   pelukron a dúirt

    Tá fadhb agam, tá gach rud go breá go dtí an chuid a insíonn dom

    sudo dpkg -i steam.deb

    seo an áit a bhfeictear dom é seo.

    fréamh @ NV55S09u: / home / diego-m # sudo dpkg -i steam.deb
    (Ag léamh an bhunachar sonraí ... 128696 comhad nó eolaire suiteáilte faoi láthair.)
    Ag ullmhú chun lainseálaí gaile 1.0.0.42 a úsáid (ag úsáid steam.deb)…
    An t-athsholáthar lainseálaí gaile a dhíphacáil ...
    dpkg: Cuireann fadhbanna spleáchais cosc ​​ar chumraíocht lainseálaí gaile:
    braitheann gaile-lainseálaí ar libc6 (> = 2.15); Ach:
    Is é an leagan de `libc6: amd64 ′ ar an gcóras ná 2.13-38.

    dpkg: lainseálaí gaile próiseála earráide (–steach):
    saincheisteanna spleáchais - fágtha gan chumrú
    Spreagóirí próiseála do man-db ...
    Spreagóirí próiseála le haghaidh téama hicolor-icon ...
    Spreagóirí próiseála le haghaidh uirlisí deisce-comhad ...
    Spreagóirí próiseála do bhiachláir gnome ...
    Fuarthas earráidí agus iad ag próiseáil:
    lainseálaí gaile
    fréimhe @ NV55S09u: / home / diego-m #

    agus nuair a dhéanaim iarracht an spleáchas sin a chur, tugann an libc6 an rud céanna dom: amd64 agus libc6

    root @ NV55S09u: / home / diego-m # apt-get install libc6: amd64
    Liosta pacáiste léitheoireachta ... Arna dhéanamh
    Crann spleáchais a chruthú
    Ag léamh an eolais stádais ... Arna dhéanamh
    tá libc6 ina leagan is déanaí cheana féin.
    B’fhéidir gur mhaith leat apt-get -f install a rith chun é a cheartú:
    Tá spleáchais gan chomhlíonadh ar na pacáistí seo a leanas:
    lainseálaí gaile: Ag brath: libc6 (> = 2.15) ach suiteálfar 2.13-38
    E: Spleáchais nár comhlíonadh. Bain triail as apt-get -f install gan pacáistí (nó sonraigh sreabhadh oibre).
    root @ NV55S09u: / home / diego-m # apt-get install libc6
    Liosta pacáiste léitheoireachta ... Arna dhéanamh
    Crann spleáchais a chruthú
    Ag léamh an eolais stádais ... Arna dhéanamh
    tá libc6 ina leagan is déanaí cheana féin.
    B’fhéidir gur mhaith leat apt-get -f install a rith chun é a cheartú:
    Tá spleáchais gan chomhlíonadh ar na pacáistí seo a leanas:
    lainseálaí gaile: Ag brath: libc6 (> = 2.15) ach suiteálfar 2.13-38
    E: Spleáchais nár comhlíonadh. Bain triail as apt-get -f install gan pacáistí (nó sonraigh sreabhadh oibre).

    Tá súil agam nach beannachtaí agus buíochas an-soiléir mo fhadhb

  13.   Virtuskr a dúirt

    Molaim comhairle a thabhairt gur chóir dóibh a chur

    chmod + x ./debian_install.sh

  14.   MianMario a dúirt

    An féidir le duine cabhrú liom cad é an fhadhb atá agam

    root @ debian: / home / wishmario / Íoslódálacha # sudo dpkg -i steam.deb
    (Ag léamh an bhunachar sonraí ... 161869 comhad nó eolaire suiteáilte faoi láthair.)
    Ag ullmhú chun lainseálaí gaile 1.0.0.42 a úsáid (ag úsáid steam.deb)…
    An t-athsholáthar lainseálaí gaile a dhíphacáil ...
    dpkg: seachnaíonn saincheisteanna spleáchais socrú lainseálaí gaile:
    braitheann gaile-lainseálaí ar libc6 (> = 2.15); Ach:
    Is é an leagan de `libc6: amd64 ′ ar an gcóras ná 2.13-38.

    dpkg: lainseálaí gaile próiseála earráide (–steach):
    saincheisteanna spleáchais - fágtha gan chumrú
    Spreagóirí próiseála do man-db ...
    Spreagóirí próiseála le haghaidh téama hicolor-icon ...
    Spreagóirí próiseála le haghaidh uirlisí deisce-comhad ...
    Spreagóirí próiseála do bhiachláir gnome ...
    Fuarthas earráidí agus iad ag próiseáil:
    lainseálaí gaile

  15.   Javier Maidrid a dúirt

    Caithfear an iontráil seo a nuashonrú nó a bhaint. Ní oibríonn sé a thuilleadh.

  16.   codlaíonn a dúirt

    Tá fadhbanna agam gaile a shuiteáil

    dpkg: lainseálaí gaile próiseála earráide (–steach):
    saincheisteanna spleáchais - fágtha gan chumrú
    Spreagóirí próiseála le haghaidh uirlisí deisce-comhad ...
    Spreagóirí próiseála do bhiachláir gnome ...
    Spreagóirí próiseála le haghaidh téama hicolor-icon ...
    Spreagóirí próiseála do man-db ...
    Fuarthas earráidí agus iad ag próiseáil:
    lainseálaí gaile

  17.   Stephen Laguerre a dúirt

    Níor chabhraigh sé liom ar chor ar bith

  18.   Stephen Laguerre a dúirt

    Dia duit, níl tú chun é a ghlacadh mar thurscar ach fuair mé an réiteach deifnídeach, mura n-oibreodh an méid thuas duit, téigh chuig an bhfíseán seo http://youtu.be/V5LkpR179WQ agus sa chur síos bain úsáid as an dara nasc, ná tabhair aird ar an bhfíseán, ansin tabhair cúinne (tar éis duit an liink a bhrú) áit a deir sé zip a íoslódáil, sa chomhad sin. gheofar comhad zip .deb, é a shuiteáil leis an suiteálaí bogearraí agus sin é

  19.   Sirzechs a dúirt

    Níl a fhios agam, bhain mé triail as seo, ach teipeann orm fós,

    Bhuel, seo a deir sé liom an t-am ar fad; bash: ./debian_install.sh: Diúltaíodh cead

    agus seo: Fuarthas earráidí agus iad ag próiseáil:
    lainseálaí gaile
    de réir cosúlachta tugann sé botún dom mar gheall ar fhadhbanna spleáchais….

  20.   juangmuriel a dúirt

    Go hiontach !!, tá mo bhuachaill 9 mbliana d’aois agam, atá ina ghamer agus leath na n-uaireanta a théann sé isteach i bhfuinneoga le haghaidh cluiche a bhfuil fadhbanna aige, sin an fáth go bhfuil Ubuntu suiteáilte agam agus anois níl uaim ach an ríomhaire a aistriú chun debian a dhéanamh ar mhaithe le cobhsaíocht , Cuirim gaile agus úsáidim bogearraí saor in aisce agus cluichí íoctha ar an ardán.

  21.   panita a dúirt

    Dia duit bhain mé triail as an script
    leis an athrú shh

    wget http://dl.dropbox.com/u/29081229/Steam/debian_install.sh sh ./debian_installer.sh

    agus faighim é seo an t-am ar fad:

    Ag atriail.

    –2014-06-09 12: 01: 58– (iarracht: 9) http://sh/
    Theip ar nascadh le sh (sh) [193.223.78.211]: 80…: D’éag an t-am ceangail.

    Ba mhaith liom triail a bhaint as dota a imirt ar debian whezzy mar gheall ar na fuinneoga teipeann air agus dícheangail sé mé!

    1.    panita a dúirt

      http://articulos.softonic.com/instalar-steam-en-linux
      Bhuel réitigh mé leis an nasc seo,
      suiteáil PlayOnLinux. agus réidh

  22.   Ceann miotailB93 a dúirt

    gan a bheith ag obair ar debian wheezy 64bits
    errir: ní féidir leis an spleáchas a shásamh: libc6 (> + 2.15)

  23.   Andrew a dúirt

    Tar éis nuashonrú a dhéanamh, faighim botún mar seo:
    Earráid mharfach: Theip ar luchtú steamui.so

    1.    oighear a dúirt

      Táim mar an gcéanna, ní féidir liom gaile a shuiteáil fós ar debian sid

      1.    oighear a dúirt

        Réitigh mé é ... na leabharlanna i386 a shuiteáil. Oibríonn sé foirfe anois.

  24.   Daniel a dúirt

    Ní raibh mé in ann é a shuiteáil, fuair mé é seo a dhéanaim bash: ./debian_install.sh: Diúltaíodh cead

bool (fíor)